Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
pdumodel::CtrlStatistic Struct Reference

Slave controller statistics. More...

`import"Controller.idl";`

## Public Attributes
int | masterCSumErrCnt
| Master CRC error counter.
int | slaveCSumErrCnt
| Slave CRC error counter.
int | timeoutCnt
| Master timeout counter.
int | resetCnt
| Controller reset counter.
int | emResetCnt
| Energy meter reset counter.

## Detailed Description

Slave controller statistics.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/Controller.idl